#ifndef _OF_FMOD_UTILS
#define _OF_FMOD_UTILS

#include "ofConstants.h"
#include "fmod.h"

// these are handled be the soundPlayer object
// users shouldn't have to touch them:

void 	initializeFmod();		// initilize fmod, if it's not already on
void 	closeFmod();			// close fmod, if it's on;


#endif 						
